Skip to main content
POST
/
v1
/
audio
/
normalize
{
  "input": "https://example.com/audio.mp3",
  "target_lufs": 0
}
curl -X POST https://api.ringbee.dev/v1/audio/normalize \
  -H "X-API-Key: YOUR_API_KEY" \
  -F "file=@audio.mp3"
{
  "id": "job_abc123",
  "status": "pending"
}
{
  "error": "<string>"
}
{
  "error": "<string>"
}
{
  "input": "https://example.com/audio.mp3",
  "target_lufs": 0
}
curl -X POST https://api.ringbee.dev/v1/audio/normalize \
  -H "X-API-Key: YOUR_API_KEY" \
  -F "file=@audio.mp3"
ParamTypeDescription
target_lufsnumberTarget loudness in LUFS (e.g., -14)

Authorizations

X-API-Key
string
header
required

Body

input
string
required

Input file URL

target_lufs
number

Target loudness in LUFS (e.g., -14)

webhook_url
string

URL to receive job completion notification

Response

Job accepted

id
string
Example:

"job_abc123"

status
enum<string>
Available options:
pending,
processing,
completed,
failed,
cancelled
Example:

"pending"